body {

}

.attention-heading {
	font-size: 26px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.attention-subheading {
	font-size: 18px;
	text-align: center;
	color: #9c3535;
	font-weight: bold;
}

.txt_meet2a {
	text-align: justify;
	color: #333;
}

.txt_learn1 {
	font-size: 20px;
}

.head1 {
	font-size: 30px;
}

.txt_learn2 {
	font-size: 28px;
}

.txt_learn3 {
	font-size: 26px;
}

.txt_learn3 {
	font-size: 18px;
}

.register-btn {
	margin-bottom: 20px;
}

.txt_limited {
	text-align: left;
	margin-bottom: 20px;
}


ul li {
	color: #78808a;
}

.meet-todd {
	padding: 30px 25px;
}

.you-will-learn .head1 {
	margin-top: 50px;
}

.amazing-workshop {
	padding-top: 35px;
	padding-bottom: 60px;
}

.save-your-seat-area .txt_learn3 {
	font-size: 30px;
	font-weight: bold;
	margin-top: 30px;
	line-height: 1.2;
	color: #111;
}

.success-story-area .txt_limited {
	text-align: center;
}

.meet-mentors-area {
	padding-top: 40px;
	padding-bottom: 70px;
}

.meet-mentors-area .head1white {
	font-size: 30px;
	line-height: 1.3;
	margin-bottom: 25px;
}

.txt_head_lg {
	font-size: 40px;
}

.amazing-workshop .txt_learn3 {
	font-size: 30px;
	line-height: 1.2;
}

.what-you-discover-area {
	padding-bottom: 30px;
}

.what-you-discover-area ul, .bullet-list {
	margin-left: 0;
}

.what-you-discover-area ul li, .bullet-list .checkmark, .sneak-peek-area ul li {
	font-size: 16px;
	margin-bottom: 10px;
	position: relative;
	padding-left: 25px;
	color: #333;
}

.what-you-discover-area ul li:before , .bullet-list li:before, .sneak-peek-area ul li:before {
	content: "\f00c";
	font-family: "fontawesome";
	margin-right: 10px;
	position: absolute;
	left: 0px;
	top: 0;

}

.what-you-discover-area .head1 {
	text-align: left;
}

.what-you-discover-area .head4 {
	font-weight: bold;
    font-size: 24px;
    line-height: 1.3;
}

.mentor-experience-area .head1{
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: 30px;
}

.mentor-experience-area .head2 {
	font-size: 24px;
	font-weight: bold;
}

.mentor-experience-area p {
	font-size: 18px;
	color: #333
}

.mentor-experience-area h4 {
	font-weight: bold;
    font-size: 16px;
    color: #333;
}

.mentor-experience-area ul li {
	font-size: 18px;
	line-height: 1.7;
	color: #3c3c3c;
}

.todd-img img {
	float: left;
}

.todd-designation {
	line-height: 1.5;
}

.our-gift-to-you {
	padding-top: 40px;
	padding-bottom: 30px;
}

.our-gift-to-you p {
	color: #fafafa;
	margin-top: 20px;
	margin-bottom: 0;
}

.sneak-peek-area ul {
	padding-left: 25px;
}







/*============= responsive style goes here ============*/

@media screen and (min-width: 992px) {
	#area-classes .area-info {
		max-width: 222px;
	}

	#area-classes .fb-day-of-week {
		font-size: 11px;
	}





}



@media screen and (max-width: 991px) {
	.container.wide-lightgrey .pull-right {
		float: none !important;
	}

	.top-buffer30, .txt_limited, .txt_learn3 {
		text-align: center;
	}
	
	.head1 {
		text-align: center !important;
	}

	.container.foot {
		text-align: center;
		padding-left: 15px !important;
		padding-right: 15px !important;
		padding-bottom: 20px;
	}

	.txt_head_lg {
		font-size: 30px;
	}
	
	.meet-todd .txt_meet1 {
		margin-top: 30px;
	}

	.meet-mentors-area {
		margin-top: 10px;
	}

}



@media screen and (max-width: 767px) {


}

